﻿@charset "utf-8";

*{margin:0;padding:0;}
html,body{min-height: 100%}
img{ border:none;vertical-align: middle;max-width: 100%;max-height: 100%}
body {
	position: relative;
	color: #212121;
	font-family:'微软雅黑',Arial;
	font-size: 14px;
	background: #EEE;
	background-size:cover;
	background-attachment: fixed;
	-ms-behavior: url(backgroundsize.min.htc);
}
ul{
	list-style-type: none;
}
a{
  color: #d13939;
  text-decoration: none;
  border: none;
}

@media screen and (max-width: 960px) {
	h2{font-size: 24px;line-height: 24px;}
	h3{font-size: 18px;line-height: 18px;}
	h4{font-size: 16px;line-height: 16px;}
	h5{font-size: 14px;line-height: 16px;}
}

.clear{clear: both;}

pre{white-space: pre-wrap!important; }
code{font-family:Arial,'微软雅黑';line-height: 24px;}




/*--------------------------------------------幻灯片----------------------------------------------*/

/*-webkit-transform: translate(-50%, -50%);让absolute居中*/
.slider_main{
	position: relative;
	width: 100%;
	text-align: center;
}
.slider_main::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 200px;
	background-repeat: repeat-x;
	z-index: 87;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
.rslides ul {height: 100%;}

.rslides li{
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-position: center;
	background-color: #fff;
}

.slider_img{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	transform: scale(1.07);
	transition: 10s;
	/*-ms-behavior: url(backgroundsize.min.htc);*/
}
.s_stop{
	transform: scale(1) !important;
	transition: 0.5s !important;
}

li.rslides1_on .slider_img{
	transform: scale(1);
}


.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
p.caption a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 90;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_tabs {
	position: absolute;
	left: 40px;
	bottom: 50px;
	z-index: 999;
}
p.caption{
	position: absolute;
	left: 40px;
	bottom: 130px;
	color: #fff;
	font-size:30px;
	font-weight: 700;
	background-color:rgba(0,0,0,.2);
	padding:14px;
	z-index: 88;
	transition: 0.4s;
}

.rslides_tabs li {
	position: relative;
	display: inline-block;
}

#slider-pager a {
	position: relative;
	display: inline-block;
	/*border-bottom: 2px solid rgba(255,255,255,0);*/
	transition: 0.4s;
	height:40px;
	width:70px;
	text-align:center;
}
#slider-pager a:after{
	content: "";
	position: absolute;
	width:70px;
	left: 4px;
	top: 6px;
	height: 50px;
	display: none;
	/*border-radius: 4px;*/
	border-bottom: 1px solid #fff;

}
#slider-pager img {
	float: left; 
	margin: 0 4px;
	height:40px;
	/*border-radius: 40px;*/
}
#slider-pager .rslides_here a {
/*	border-bottom: 2px solid #fff;*/
	opacity: 1;
}
#slider-pager .rslides_here a:after{
	display: block;
}
a.rslides1_nav.prev,a.rslides1_nav.next{
	position: absolute;
	bottom: 50%;
	z-index: 88;
}
a.rslides1_nav{
	width: 39px;
	height: 39px;
	border-radius: 40px;
	background: rgb(11,11,11);
	background: rgba(11,11,11,.4);
	transition: 0.4s;
}
a.rslides1_nav:after{
	content: "";
	position: absolute;
	width: 43px;
	height: 43px;
	top: -3px;
	left: -3px;
	border-radius: 40px;
	border: 1px solid rgba(255,255,255,.0);
	transition: 0.2s;
}


a.rslides1_nav.prev{left: 20px;background-image: url(../images/icon_prev.png);}
a.rslides1_nav.next{right: 20px;background-image: url(../images/icon_next.png);}


.slider_sub{
	position: relative;
	min-height: 100px;
	background-color: #000;
}
.slider_sub img{width: 100%;}



@media screen and (min-width: 1024px) {
	p.caption:hover{
		background-color:rgba(0,0,0,.5);
	}
	a.rslides1_nav.prev:hover{left: 20px;background-image: url(../images/icon_prev2.png);}
	a.rslides1_nav.next:hover{right: 20px;background-image: url(../images/icon_next2.png);}
	a.rslides1_nav:hover:after{
		width: 47px;
		height: 47px;
		top: -5px;
		left: -5px;
		border-color: rgba(255,255,255,.4);
	}
	a.rslides1_nav:hover{
		background: rgb(255,255,255);
		background: rgba(255,255,255,1);
	}
}

/*--------------------------------------------通用元素----------------------------------------------*/
.content{margin-bottom: 40px;}

.section,.section2{
	position: relative;
	width: 1200px;
	margin: 20px auto;
	padding: 10px;
	background: #fff;
	background: rgba(255,255,255,.6);
	box-sizing: border-box;
}
.section{text-align: center;}
.section2{text-align: left;}

.section3 {
	position: relative;
	width: 1200px;
	margin: 10px auto;
	padding: 30px;
	background: #fff;
	background: rgba(255,255,255,.6);
	box-sizing: border-box;
}

.section3 .tl{text-align: left;}
.section3 .tc{text-align: center;}

.section:after,.section2:after,ul.page:before,.formBtn:before{
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.section_title_1 h5{
	position: relative;
	margin-top: 10px;
	font-size: 16px;
	padding-bottom: 10px;
}
.section_title_1 h5:after{
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	top: 30px;
	left: 50%;
	margin-left: -15px;
	background-color: #212121;
}
.section_category h5{
	display: block;
	margin: 2px 0 10px 0;
	font-weight: 700;
	font-size: 30px;
	color: #d13939;
	line-height: 36px;
}

.section_category{
	position: relative;
	width: 100%;
	padding: 0 20px;
	height: 60px;
	box-sizing: border-box;
}
.section_category h5{color: #000;line-height: 60px;text-align: left;}
.category ul{
	position: absolute;
	height: 60px;
	right: 16px;
	top: 0;
	line-height: 60px;
}
.category li{
	display: inline-block;
	margin-left: 0;
	font-size: 12px;
}
.category li a{
	color: #000;
	background-color: #e7e7e7;
	background-color: rgba(0,0,0,.05);
	padding: 10px;
}
.category li.on a{
	color: #fff;
	background-color: #d13939;
}


.section_title_2{
	min-height: 70px;
	margin: 0 15px;
}
.section_title_2 h5{
	position: relative;
	margin: 20px 0;
	font-size: 16px;
}
.section_title_2 h5:after{
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	top: -10px;
	left: 0;
	background-color: #212121;
}
.section_title_2 span{
	position: relative;
	display: block;
	width: 360px;
	margin: 10px 0;
	font-weight: 700;
	font-size: 30px;
	color: #d13939;
	line-height: 30px;
}
.section_title_2 h4{
}
.section_title_2>p{
	position: absolute;
	top: -4px;
	right: 0;
	width: 700px;
	margin-top: 44px;
	padding: 0 30px 30px 0;
	font-size: 14px;
	line-height: 24px;
	box-sizing: border-box;
}

.page{
	position: relative;
	margin: 30px auto;
	text-align: center;
}
.page li{
	display: inline-block;
	background-color: #e7e7e7;
	background-color: rgba(0,0,0,.05);
	transition: 0.3s;
}
.page li a{
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #000;
	box-sizing: border-box;
}
.page_on a{
	color: #fff !important;
	background-color: #d13939;
}
.page li:hover{
	opacity: 0.8;
}

/*--------------------------------------------news----------------------------------------------*/
.time_2{
	font-size: 12px;
	margin-top: 4px;
	/*margin-bottom: 20px;*/
}
.news_box_samll{
	position: relative;
	width: 25%;
	float: left;
	padding: 10px;
	padding-right: 20px;
	text-align: left;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.news_box_samll a{color: #000;transition: 0.3s;}


.news_box_samll img{
	width: 100%;
	max-width: 100%;
	height:150px;
	margin: 0 auto;
	opacity: 1;
	transition: 0.3s;
}

.time{
	position: relative;
	top: 10px;
	height: 15px;
	font-size: 12px;
	letter-spacing:1px;
	font-style: italic;
	color: #d13939;
}
.news_box_samll h4{
	font-size: 16px;
	margin: 10px 0 6px 0;
	height: 26px;
	overflow: hidden;
}
.news_box_samll p{
	height: 82px;
	max-height: 82px;
	overflow: hidden;
}
a.btn_2{
	position: relative;
	margin-top: 20px;
	display: block;
	height: 36px;
	width: 100%;
	line-height: 36px;
	text-indent: 10px;
	font-size: 12px;
	color: #000;
	background-color: #e7e7e7;
	background-color: rgba(0,0,0,.05);
	z-index: 99;
	transition: 0.3s;
}

a.btn_2:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #d13939;
	opacity: 0;
	transition: 0.3s;
	z-index: -1;
}
a.btn_2:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 97%;
	height: 100%;
	background-image: url(../images/icon_more0.png);
	background-repeat: no-repeat;
	background-position: right;
	transition: 0.3s;
}
.only_text img{max-width: 100%;}
.ctrl{
	margin: 20px 15px;
	margin-top: 40px;
}
.ctrl a{
	position: relative;
	float: left;
	margin: 0;
	margin-right: 0.33%;
	height: 40px;
	line-height: 40px;
	width: 33%;
	background-color: #e7e7e7;
	background-color: rgba(0,0,0,.05);
	box-sizing: border-box;
}
.ctrl a:after{display: none;}
a#back:after,a#prev:after,a#next:after{
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/btn-back.png);
	background-repeat: no-repeat;
	background-position: center;
	transition: 0.3s;
}
a#back:after{background-image: url(../images/btn-back.png);}
a#prev:after{background-image: url(../images/btn-prev.png);}
a#next:after{background-image: url(../images/btn-next.png);}

.news{
	position: relative !important;
	min-height: 50px !important;
}


@media screen and (min-width: 1024px) {
	.news_box_samll a:hover{color:  #d13939}
	.news_box_samll img:hover{
		opacity: 0.8;
	}
	.news_box_samll a.btn_2:hover{color: #fff;}
	a.btn_2:hover:after{
		background-image: url(../images/icon_more.png);
	}
	a.btn_2:hover:before{
		height: 100%;
		opacity: 1;
	}
	a#back:hover:after{background-image: url(../images/btn-back2.png);}
	a#prev:hover:after{background-image: url(../images/btn-prev2.png);}
	a#next:hover:after{background-image: url(../images/btn-next2.png);}
}


/*--------------------------------------------about & contact----------------------------------------------*/

.textandpic{
	position: relative;
	margin: 15px;
	margin-bottom: 20px;
}
.textandpic img{position: relative; width: 100%;opacity: 1;transition: 0.4s;}

a.pic_btn{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 180px;
	height: 60px;
	margin-left: -90px;
	margin-top: -30px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	background-color: #000;
	opacity: 0;
	transition: 0.4s;
}
.only_text{
	position: relative;
	top: -4px;
	padding: 0 15px;
}
.only_text p{
	font-size: 14px;
	line-height: 24px;
	white-space: pre-line;
}
.model+span{width: 100%;}

.model+.only_text{
	width: 60%;
	float: right;
}
.model+.section_title_2{position: absolute;}

.form input,.formText{
	border: 1px solid #dedede;
	background-color: #fbfbfb;
	font-size: 14px;
	line-height: 18px;
	width: 100%;
	padding: 4px;
	text-align: left;
	margin: 0 auto;
	outline:medium;
	border-radius: 0;
	-webkit-appearance: none;
	box-sizing:border-box;
	transition: 0.4s;
}
.formText{
	text-align: left;
}

.form textarea{
	height: 100px;
	max-width: 100%;
}
.form input:focus,.form textarea:focus{ 
	background-color:#fff; 
	border: 1px solid #d13939;
}
.form dt{
	margin-top: 10px;
	color: #888;
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 4px;
}
.form dl{width: 49%;float: left;}
.form dl:first-child{margin-right: 2%;}

.formBtn button{
	display: block;
	padding: 10px; 
	width:100%;
	background: #212121;
	color: #fff;
	margin: 10px auto;
	line-height: 18px;
	cursor: pointer;
	border: none;
	transition: 0.4s;
}
.formBtn button:hover{
	background-color: #d13939;
}


@media screen and (min-width: 1024px) {
	.textandpic:hover a.pic_btn{
		opacity: 1;
	}
	a.pic_btn:hover{background-color: #d13939;}
	.textandpic:hover img{opacity: 0.8;}
	.model~.textandpic img:hover{opacity: 1;}
}

/*--------------------------------------------gallery----------------------------------------------*/

.pic_box{
	position: relative;
	left: 5px;
	float: left;
	width: 50%;
	padding: 10px;
	padding-right: 20px;
	box-sizing: border-box;
}
/*.pic_box:nth-child(3n+1){width: 50%;}*/
.section .pic_box:nth-child(5n+1),.section .pic_box:nth-child(5n+2){width: 50%;}
.section .pic_box:nth-child(5n+3),.section .pic_box:nth-child(5n+4),.section .pic_box:nth-child(5n+5){width: 33.33%;}

.section3 .pic_box:nth-child(5n+1),.section3 .pic_box:nth-child(5n+2){width: 50%;}
.section3 .pic_box:nth-child(5n+3),.section3 .pic_box:nth-child(5n+4),.section3 .pic_box:nth-child(5n+5){width: 33.33%;}

.pic_box{position: relative;margin-bottom: 10px;}

.pic_box_img{position: relative;}
.pic_box_img img{width: 100%;}

.pic_box_img span{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	background-color: #888;
	opacity: 0;
	filter:alpha(opacity=0);
	transition: 0.4s; 
}

.pic_box p{
	position: relative;
	font-size: 16px;
	left: 0;
	color: #000;
	padding: 10px 0;
	transition: 0.4s;
	z-index: 2;
}

.pic_box_img:before{
 	content: "";
 	display: inline-block;
 	*display:inline;
 	position: absolute;
 	top: 50%;
 	left: 45%;
 	left: calc(50% - 30px);
 	height: 60px;
 	width: 60px;
 	background-image:url(../images/icon-zoom.png); 
 	z-index: 3;
 	opacity: 0;
 	filter:alpha(opacity=0);
 	transition: 0.4s; 
}

.pic_box_img a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
}
.only_pic {text-align: center;margin: 20px 0;}
.only_pic img{width: auto;height: auto;max-width: 100%;}

@media screen and (min-width: 1024px) {

	.pic_box_img:hover span{
		margin: 30px;
		opacity: 0.3;
		filter:alpha(opacity=40);
	}

	.pic_box:hover p{color: #d13939;}

	.pic_box_img:hover:before{
	 	top: 42%;
	 	top: calc(50% - 30px);
	 	left: 45%;
	 	left: calc(50% - 30px);
	 	opacity: 1;
	 	filter:alpha(opacity=100);
	}

}

.footer{
	width: 100%;
	padding: 30px 0;
	background-color: #EEE;
	opacity: 0;
	margin-top: 50px;
	box-sizing:border-box;
	transition: 0.3s;
	text-align:center;
}
.footer_c{
	width: 1200px;
	margin: 0 auto;
	box-sizing:border-box;
}
.footer a:hover{color: #d13939;}
.footer p {
	color: #333; font-size: 13px; margin: 0; line-height: 18px;
}
.follow span{
	opacity: 1;
	padding: 4px;
	margin-bottom: 10px;
	filter:alpha(opacity=100); 
	transition: 0.4s;
}
.follow span:hover{
	opacity: 0.7;
	filter:alpha(opacity=70); 
}
.s-qq, .s-weibo{display: inline-block;*display:inline; width: 36px;height: 36px;background-repeat: no-repeat; background-position: center;background-size:100%; }
.s-qq{ background-image: url(../images/qq.png);}
.s-weibo{ background-image: url(../images/weibo.png);}



/*-----------------------------------整体响应式---------------------------------------*/


@media screen and (max-width: 1279px) {

	.nav li a{font-size: 14px;}
	
	.section_title_1 span{font-size: 24px;}
	.section_title_2 span{width:280px;font-size: 24px;top: -4px}
	.section_title_2 p{width: 60%;top: -8px;}
	p.caption{font-size: 20px;}
	.only_text{margin-top: -8px;top: -6px;}
	.section_title_2{min-height: 66px;}

}

@media screen and (max-width: 959px) {

	/*------------------头部相关---------------*/
	.header{height: 50px !important;background: rgba(11,11,11,.9);}
	.section,.section2,.section3{width: 100%;}
	.logo{
		line-height:50px;
		width:auto;
		height:50px;
	}

	#slider-pager,.icon_down,.mouse{display: none;}
	p.caption {
		position: absolute;
		width: 100%;
		left: 0;
		bottom: 0;
		height: 30px;
		line-height: 30px;
		text-align: center;
		padding: 0;
		color: #fff;
		background-color: #000;
		font-size: 16px;
	}

	.section_title_2>p{display: none;}

	/*------------------------------------内容相关-------------------------------------*/

	.time{top: 10px;}
	.model+.only_text{width: 100%;float: none;margin: 0;padding: 0}
	.model+.section_title_2{position: relative;margin: 0}

	.service_box,.pic_box,.news_box_samll{width: 100% !important;float: none;}
	.section_title_2{width: 100%;min-height: 50px;}
	.section_title_2 p{
		position: relative;
		width: 100%;
		right: 0;
		font-size: 12px;
		line-height: 20px;
	}
	.service_box img,.news_box_samll img,.section_title_2 span{width: 100%;text-align: center;}
	.section_title_2 h5{text-align: center;}
	.section_title_2 h5:after{top: -15px;left: 50%;margin-left: -15px;}
	.news_box_samll p{height: auto}

	.section_category{padding: 0;height: auto;}
	.section_category h5{text-align: center;font-size: 16px;line-height: 30px;}
	.category{text-align: center;}
	.category ul{position: relative;right: auto;height: auto;line-height: 30px;margin-bottom: 10px;}
	.category li{margin: 0}
	.slider_sub{min-height: 0;}
	.pic_box{left: 0}

}


@media screen and (max-width: 600px) {
	.setting img {padding: 0;}
	p.caption{font-size: 14px;}
	.section, .section2{padding: 20px;}
	.service_box h4{font-size: 16px;margin: 5px 0;}
	.service_box img{margin-bottom: 10px;}
	.section_title_1 span,.section_title_2 span{font-size: 18px;}
	.section_title_2 span{width: 100%;line-height: 24px;}
	.section_title_2 h5{margin: 10px 0;font-size: 14px;}
	.section_title_2 h5:after{top: -12px;}
	.pic_box p{font-size: 14px;}
	.service_box, .pic_box, .news_box_samll{padding: 0}
	.service_box{margin-bottom: 20px;}
	.section_title_2,.textandpic,.ctrl{margin: 0}
	.textandpic{margin-bottom: 20px;}
	.only_text{padding: 0}
	.ctrl{margin-top: 10px;}
	

	.category li a{padding: 6px;font-size: 11px;}
	.only_text p{font-size: 12px;line-height: 22px;}

	
}

.sub-menu li a:hover,.category li.on a,.page_on a,a.btn_2:before,.formBtn button:hover,a.pic_btn:hover{
	background-color: #0077f9;
}
.time,.news_box_samll a:hover,.pic_box:hover p,.footer a:hover{
	color: #0077f9;
}
.form input:focus,.form textarea:focus{
	border-color: #0077f9;
}
.header:after,.slider_sub{
	background-color: #372f2c;
}
.nav .on1 a:after{
	content: "";
	position: absolute;
	top: 26px;
	left: 0;
	height: 1px;
	width: 100%;
	background-color: #fff;
}	

/* pagination */
.pagination {
 font-size: 12px; height: 30px; line-height: 30px; margin: 0 auto; text-align: right; padding: 15px 6px;
}
.pagination div {
 display: inline-block
}
.pagination a {
 cursor: pointer; margin: 0; padding: 6px 13px; border: 1px solid #D1D1D1; background: #fefefe; color: #666; text-decoration: none;
}
.pagination a:hover {
 border: 1px solid #bebebe; background: #fefefe;
}
.pagination a:active {
 background: #ececec
}
.pagination .disabled a, .pagination .disabled a:hover {
 background: none; border: 1px solid #cbcbcb; color: #A4A3A3;
}
.pagination .allpage {
 position: relative; text-align: center; vertical-align: baseline; display: inline-block;
}
.pagination .currentpage {
 line-height: 30px; width: 70px;
}
#dropdown-select {
 position: absolute; top: 0; left: 0; height: 30px; width: 70px; opacity: 0; cursor: pointer;
}












article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
 display: block
}
html {
 font-family: 微软雅黑, 新宋体, 宋体, "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 62.5%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
 margin: 0; font-size: 14px; line-height: 1.428571429; color: #333333; background-color: #ffffff;
}
*, *:before, *:after {
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
input, button, select, textarea {
 font-family: inherit; font-size: inherit; line-height: inherit;
}
button, input, select[multiple], textarea {
 background-image: none
}
a {
 color: #428bca; text-decoration: none;outline:none
}
a:hover, a:focus ,a:active{
 color: #2a6496; text-decoration: none;outline:none;
}
img {
 vertical-align: middle
}
.container {
 padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto;
}
.container:before, .container:after {
 display: table; content: " ";
}
.container:after {
 clear: both
}
.container:before, .container:after {
 display: table; content: " ";
}
.container:after {
 clear: both
}
.row {
 margin-right: -15px; margin-left: -15px;
}
.row:before, .row:after {
 display: table; content: " ";
}
.row:after {
 clear: both
}
.row:before, .row:after {
 display: table; content: " ";
}
.row:after {
 clear: both
}
.col-md-3, .col-md-4, .col-md-6 {
 position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;
}
.nav {
 padding-left: 0; margin-bottom: 0; list-style: none;
}
.nav:before, .nav:after {
 display: table; content: " ";
}
.nav:after {
 clear: both
}
.nav:before, .nav:after {
 display: table; content: " ";
}
.nav:after {
 clear: both
}
.nav > li {
 position: relative; display: block;
}
.nav > li > a {
 position: relative; display: block; padding: 10px 15px;
}
.nav > li > a:hover, .nav > li > a:focus {
 text-decoration: none; background-color: #eeeeee;
}
.navbar {
 position: relative; z-index: 1000; min-height: 50px; margin-bottom: 20px; border: 1px solid transparent;
}
.navbar:before, .navbar:after {
 display: table; content: " ";
}
.navbar:after {
 clear: both
}
.navbar:before, .navbar:after {
 display: table; content: " ";
}
.navbar:after {
 clear: both
}
.navbar-header:before, .navbar-header:after {
 display: table; content: " ";
}
.navbar-header:after {
 clear: both
}
.navbar-header:before, .navbar-header:after {
 display: table; content: " ";
}
.navbar-header:after {
 clear: both
}
.navbar-collapse {
 max-height: 340px; padding-right: 15px; padding-left: 15px; overflow-x: visible; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch;
}
.navbar-collapse:before, .navbar-collapse:after {
 display: table; content: " ";
}
.navbar-collapse:after {
 clear: both
}
.navbar-collapse:before, .navbar-collapse:after {
 display: table; content: " ";
}
.navbar-collapse:after {
 clear: both
}
.container > .navbar-header, .container > .navbar-collapse {
 margin-right: -15px; margin-left: -15px;
}
.navbar-fixed-top {
 position: fixed; right: 0; left: 0; border-width: 0 0 1px;
}
.navbar-fixed-top {
 top: 0; z-index: 1030;
}
.navbar-brand {
 float: left; font-size: 18px; line-height: 20px;
}
.navbar-brand:hover, .navbar-brand:focus {
 text-decoration: none
}
.navbar-toggle {
 position: relative; float: right; padding: 9px 10px; margin-top: 25px; margin-right: 15px; background-color: transparent; border: 1px solid transparent; border-radius: 4px;
}
.navbar-toggle .icon-bar {
 display: block; width: 22px; height: 2px; border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
 margin-top: 4px
}
.navbar-nav {
 margin: 7.5px -15px
}
.navbar-nav > li > a {
 padding-top: 10px; padding-bottom: 10px; line-height: 20px;
}
.navbar-default {
 background-color: #f8f8f8; border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
 color: #777777
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
 color: #5e5e5e; background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
 color: #777777
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
 color: #333333; background-color: transparent;
}
.navbar-default .navbar-toggle {
 border-color: #dddddd
}
.navbar-default .navbar-toggle:hover {
 background-color: #dddddd
}
.navbar-default .navbar-toggle .icon-bar {
 background-color: #cccccc
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border-color: #e6e6e6
}
.navbar-collapse.in {
 overflow-y: auto; overflow-x: hidden;
}
/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/
.navbar {
 margin-bottom: 0; background: #fff; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; border-bottom: 1px solid #CCC; border-radius: 0; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
header.active .navbar {
 background: rgba(255,255,255,0.9)
}
.top-line {
 padding: 12px 0; background: #f6f6f6; border-bottom: 1px solid #e4e4e4; overflow: hidden; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
header.active .top-line {
 height: 0; padding: 0;
}
.top-line p {
 float: left; margin: 0;
}
.top-line p span {
 display: inline-block; color: #253135; font-size: 14px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; line-height: 16px; margin-right: 13px;
}
.top-line p span i {
 color: #0077f9; line-height:14px;font-size: 14px; vertical-align: middle; display: inline-block; padding: 0 10px;
}
ul.social-icons li {
 display: inline-block; margin-left: 10px;
}
ul.social-icons li a {
 display: inline-block; margin-bottom: -2px; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
ul.social-icons li a i {
 font-size: 17px; color: #0077f9;
}
ul.social-icons li a:hover {
 transform: scale(1.4); -ms-transform: scale(1.4); -webkit-transform: scale(1.4); -moz-transform: scale(1.4); -o-transform: scale(1.4);
}
.navbar-brand {
 padding: 15px 15px; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
header.active .navbar-brand {
 padding: 10px 15px 0 15px
}
.navbar-default .navbar-nav {
 margin-top: 0px; margin-bottom: 0px;
}
.navbar-default .navbar-nav > li {
 margin-left: 34px
}
.navbar-default .navbar-nav > li.drop {
 position: relative; margin-right: -16px;
}
.navbar-default .navbar-nav > li.drop:after {
 position: absolute; content: '\f107'; font-family: 'FontAwesome'; color: #cecece; font-size: 13px; right: 0px; top: 50%; margin-top: -7px;
}
.navbar-default .navbar-nav > li:first-child {
 margin-left: 0px
}
.navbar-default .navbar-nav > li > a {
 position: relative; color: #7d7d7d; font-size: 14px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; font-weight: 300; padding: 44px 0; text-transform: uppercase; border-top: 5px solid transparent; z-index: 2; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out; -webkit-backface-visibility: hidden;
}
.navbar-default .navbar-nav > li.drop > a {
 padding-right: 16px
}
.navbar-default .navbar-nav > li > a.active {
 color: #0077f9; border-top: 5px solid #0077f9;
}
.navbar-default .navbar-nav > li > a:hover {
 color: #0077f9
}
header.active .navbar-nav > li > a {
 padding: 24px 0 26px
}
ul.drop-down {
 position: absolute; top: 100%; left: 0; width: 150px; visibility: hidden\0/; opacity: 0; z-index: 3; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0; -webkit-transform: rotateX(-90deg); -moz-transform: rotateX(-90deg); -ms-transform: rotateX(-90deg); -o-transform: rotateX(-90deg); transform: rotateX(-90deg); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s; -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s; -mos-transition: -mos-transform 0.4s, opacity 0.1s 0.3s; -o-transition: -o-transform 0.4s, opacity 0.1s 0.3s;
}
.navbar-default .navbar-nav > li:hover > ul.drop-down {
 visibility: visible; opacity: 1; -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -o-transform: rotateX(0deg); transform: rotateX(0deg); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s; -moz-transition: -moz-transform 0.4s, opacity 0.1s; -mos-transition: -mos-transform 0.4s, opacity 0.1s; -o-transition: -o-transform 0.4s, opacity 0.1s; transition: transform 0.4s, opacity 0.1s;
}
ul.drop-down li a {
 display: block; color: #fff; font-size: 14px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; padding: 10px 12px; text-decoration: none; text-transform: capitalize; background: #0076f9; font-weight: 300; opacity: 1; border-top: 1px solid rgba(0,0,0,0.3); transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
ul.drop-down li {
 position: relative
}
ul.drop-down.level3 {
 top: 0; left: 100%; -webkit-transform: rotateY(-90deg); -moz-transform: rotateY(-90deg); -ms-transform: rotateY(-90deg); -o-transform: rotateY(-90deg); transform: rotateY(-90deg);
}
ul.drop-down li:hover ul.drop-down.level3 {
 visibility: visible; opacity: 1; -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -o-transform: rotateY(0deg); transform: rotateY(0deg); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s; -moz-transition: -moz-transform 0.4s, opacity 0.1s; -mos-transition: -mos-transform 0.4s, opacity 0.1s; -o-transition: -o-transform 0.4s, opacity 0.1s; transition: transform 0.4s, opacity 0.1s;
}
ul.drop-down li:first-child a {
 border-top: none
}
ul.drop-down li a:hover {
 opacity: 0.7;
}
/*-------------------------------------------------*/
/* =  General code
/*-------------------------------------------------*/
ul {
 padding: 0; margin: 0;
}
ul li {
 list-style: none
}
a {
 text-decoration: none
}
button {
 outline: none !important
}
#container {
 background: #fff;
}
body {
 background: #e9e9e9
}
/*-------------------------------------------------*/
/* =  content - home sections
/*-------------------------------------------------*/
.welcome-box {
 border-top: 1px solid #EEE; padding: 45px 0 40px; text-align: center; background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0) ); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%); background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%); background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%);
}
.welcome-box p {
 color: #868686; font-size: 14px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; font-weight: 300; line-height: 22px; margin: 0;
}
.services-box {
 position: relative; padding: 40px 0 10px;
}
.shadow-image {
 border-top: 1px solid #d3d3d3; height: 50px; background: url("../images/shadow.png") center no-repeat; max-width: 100%;
}
.services-post {
 padding: 10px 0; margin-bottom: 30px;
}
.services-post > a {
 position: relative; display: inline-block; float: left; width: 66px; height: 66px; background: #0076f9; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out; -webkit-backface-visibility: hidden;
}
.services-post > a i {
 font-size: 26px; color: #fff; display: inline-block; height: 100%; width: 100%; text-align: center; line-height: 66px;
}
.services-post-content {
 margin-left: 86px; padding-top: 10px;
}
.services-post-content h4 {
 margin-bottom: 3px
}
.recent-works {
 padding: 10px 0
}
.work-post {
 overflow: hidden; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; margin-bottom: 30px;
}
.work-post-gal {
 position: relative
}
.work-post-gal img {
 width: 100%; -webkit-backface-visibility: hidden;
}
.work-post-content {
 background: #eee; padding: 20px;
}
.work-post-content span {
 display: inline-block; color: #4984aa; font-style: italic; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; font-size: 12px;
}
.description {
 width: 100%;
 padding-bottom:30px;
}
.description * {
 max-width: 100%
}
.description:after {
 clear: both
}
.tips {
 padding: 10px 0; color: #CCC; text-align: right;
}
.tips i {
 color: #0077f9; font-size: 14px; vertical-align: middle; display: inline-block; padding: 0 10px;
}
.partners {
 border-top: #EEE; overflow: hidden;
}
.partners h3 {
 color: #fff
}
.partner-list {
 overflow: hidden; padding-top: 10px;
}
.partner-list li {
 float: left; width: 16.8%; margin-left: 4%;
}
.partner-list li:first-child {
 margin-left: 0
}
.partner-list li img {
 width: 100%; -webkit-backface-visibility: hidden;
}
.title-section {
 text-align: center; padding-top: 40px; padding-bottom: 26px; border-bottom: 1px solid #dedede;
}
.title-section p {
 color: #868686; font-size: 14px; line-height: 25px;
}
.why-convertible-box {
 padding-top: 20px
}
.why-convertible-box h1 {
 margin-bottom: 10px
}
.why-convertible-box h1 span {
 font-weight: 600
}
.why-convertible-box h1 i {
 color: #0076f9; margin-left: 10px;
}
.why-convertible-box p {
 margin-bottom: 15px
}
.tag-list li {
 display: inline-block; margin-right: 11px; margin-bottom: 15px;
}
.tag-list li a {
 display: inline-block; color: #0076f9; font-size: 12px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; -o-border-radius: 9px; border: 1px solid #0076f9; padding: 5px 10px; background: #fff; text-decoration: none; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
.tag-list li a i {
 color: #0076f9; font-size: 17px; margin-right: 4px; vertical-align: middle;
}
.tag-list li a:hover {
 opacity: 0.7
}
.upper-box {
 padding-bottom: 10px; margin-bottom: 10px; position: relative;
}
.borderline {
 margin: 4px auto; content: ''; width: 100%; height: 2px; background: url('../images/border-bottom.png') center center no-repeat;
}
.product-box {
 padding: 20px 0 20px
}
.product-post {
 border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; overflow: hidden; margin-bottom: 15px;
}
.product-post:hover {
 border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; overflow: hidden; margin-bottom: 15px;
}
.product-post img {
 width: 100%
}
.product-post-gal {
 position: relative
}
.product-post-gal span.price {
 position: absolute; top: 0; right: 0; display: inline-block; color: #fff; padding: 11px 14px; background: #0076f9; font-size: 15px; font-family: 微软雅黑, 新宋体, 宋体,sans-serif; font-weight: 700; opacity: 0.5; border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; transition: all 0.17s ease-in-out; -moz-transition: all 0.17s ease-in-out; -webkit-transition: all 0.17s ease-in-out; -o-transition: all 0.17s ease-in-out;
}
.product-post:hover span {
 opacity: 1
}
.product-post-content {
 text-align: center; padding: 14px 20px; border: 1px solid #dbdbdb; border-top: none; border-bottom-left-radius: 5px; -webkit-bottom-left-border-radius: 5px; -moz-border-bottom-left-radius: 5px; -o-border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -webkit-bottom-right-border-radius: 5px; -moz-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px;
}
/* pagination */
.pagination {
 font-size: 12px; height: 45px; line-height: 30px; margin: 0 auto; text-align: right; padding: 15px 6px;
}
.pagination div {
 display: inline-block
}
.pagination a {
 cursor: pointer; margin: 0; padding: 6px 13px; border: 1px solid #D1D1D1; background: #fefefe; color: #666; text-decoration: none;
}
.pagination a:hover {
 border: 1px solid #bebebe; background: #fefefe;
}
.pagination a:active {
 background: #ececec
}
.pagination .disabled a, .pagination .disabled a:hover {
 background: none; border: 1px solid #cbcbcb; color: #A4A3A3;
}
.pagination .allpage {
 position: relative; text-align: center; vertical-align: baseline; display: inline-block;
}
.pagination .currentpage {
 line-height: 30px; width: 70px;
}
#dropdown-select {
 position: absolute; top: 0; left: 0; height: 30px; width: 70px; opacity: 0; cursor: pointer;
}
/* responsive */
@media (min-width: 380px) { 
    ul.social-icons {
     float: right
    }
}
@media (min-width: 993px) { 
    .navbar {
     border-radius: 4px
    }
    .container {
     max-width: 100%
    }
    .navbar-header {
     float: left
    }
    .navbar-collapse {
     width: auto; border-top: 0; box-shadow: none; display: table;
    }
    .navbar-collapse.collapse {
     display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;
    }
    .navbar-collapse .navbar-nav.navbar-right:last-child {
     margin-right: -15px
    }
    .container > .navbar-header, .container > .navbar-collapse {
     margin-right: 0; margin-left: 0;
    }
    .navbar-fixed-top {
     border-radius: 0
    }
    .navbar > .container .navbar-brand {
     margin-left: -15px
    }
    .navbar-toggle {
     display: none
    }
    .navbar-nav {
     float: left; margin: 0;
    }
    .navbar-nav > li {
     float: left
    }
    .navbar-nav > li > a {
     padding-top: 15px; padding-bottom: 15px;
    }
    .navbar-right {
     float: right !important
    }
}
@media (min-width: 992px) { 
    .container {
     max-width: 100%
    }
    .col-md-3, .col-md-4, .col-md-6 {
     float: left
    }
    .col-md-3 {
     width: 25%
    }
    .col-md-4 {
     width: 33.33333333333333%
    }
    .col-md-6 {
     width: 50%
    }
    .navbar-brand {
     padding: 25px 15px
    }
}
@media (min-width: 1200px) { 
    .container {
     max-width: 1170px
    }
    .navbar-brand {
     padding: 25px 15px
    }
}
@media (max-width: 992px) { 
    .navbar-collapse {
     display: none
    }
    .navbar-collapse ul.drop-down li a {
     background: none; text-transform: capitalize; border: none; color: #7d7d7d; padding: 3px 0;
    }
    .navbar-default .navbar-nav > li {
     margin-left: 15px !important
    }
    .navbar-default .navbar-nav > li > a {
     font-size: 14px; padding: 7px 0 !important; border-top: none !important; font-weight: 600;
    }
    .navbar-default .navbar-nav > li > ul.drop-down {
     position: relative; visibility: visible; opacity: 1; margin-left: 10px; -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -o-transform: rotateX(0deg); transform: rotateX(0deg); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s; -moz-transition: -moz-transform 0.4s, opacity 0.1s; -mos-transition: -mos-transform 0.4s, opacity 0.1s; -o-transition: -o-transform 0.4s, opacity 0.1s; transition: transform 0.4s, opacity 0.1s;
    }
    ul.drop-down li ul.drop-down.level3 {
     position: relative; left: 0; visibility: visible; opacity: 1; -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -o-transform: rotateY(0deg); transform: rotateY(0deg); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s; -moz-transition: -moz-transform 0.4s, opacity 0.1s; -mos-transition: -mos-transform 0.4s, opacity 0.1s; -o-transition: -o-transform 0.4s, opacity 0.1s; transition: transform 0.4s, opacity 0.1s;
    }
    .top-line {
     padding: 5px 0; text-align: center;
    }
}
/* go to top */
.gototop{
 position:fixed;
 bottom:10%;
 right:0px;
 display:none;
}
.gototop a{
 display:block;
 text-align:center;
 text-decoration:none;
 color:#FFF;
 width:50px;
 height:50px;
 line-height:50px;
 font-size:25px;
 vertical-align:middle;
 cursor:pointer;
 background:#428bca;
 opacity: 0.5;
}
.gototop a:hover{
	opacity: 1;
	transition: 0.4s;
}

.error{
	margin-top:150px;
	height:400px;
	line-height:400px;
	text-align:center;
}
